Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.theming.designer.feature.feature.group,1.11.0.201803121259
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: DevStyle - Icon Designer 1.11.0.201803121259 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.201803121259) Missing requirement: Webclipse Common Core Platform Utilities 13.0.2.201803121006 (com.genuitec.eclipse.core.common.platform 13.0.2.201803121006) requires 'package org.apache.commons.httpclient 3.1.0' but it could not be found Cannot satisfy dependency: From: MyEclipse Core 15.0.0.201803121259 (com.genuitec.eclipse.core 15.0.0.201803121259) To: bundle com.genuitec.eclipse.core.common.platform 13.0.2 Cannot satisfy dependency: From: EditorMinimap 1.10.0.201801162128 (com.genuitec.eclipse.inlinesearch 1.10.0.201801162128) To: bundle com.genuitec.eclipse.monitor 0.0.0 Cannot satisfy dependency: From: Webclipse UDM 13.0.0.201711231100 (com.genuitec.eclipse.monitor 13.0.0.201711231100) To: bundle com.genuitec.eclipse.core 13.0.0 Cannot satisfy dependency: From: DevStyle - Icon Designer 1.11.0.201803121259 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.201803121259) To: com.genuitec.eclipse.theming.feature.feature.group [1.11.0.201803121259] Cannot satisfy dependency: From: DevStyle (includes Darkest Dark Theme) 1.11.0.201803121259 (com.genuitec.eclipse.theming.feature.feature.group 1.11.0.201803121259) To: com.genuitec.eclipse.inlinesearch [1.10.0.201801162128]